@charset "utf-8";
/*CSS Reset*/
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{margin:0;padding:0;border:0;outline:0;font-size:100%;background:transparent;}
/*End Reset*/

body {font-family:Arial, Helvetica, sans-serif; font-size:13px; line-height:20px; color:#535353; background-color:#535353; position:relative;}
body.image-enlargement {background-color:#fff;}
ul{list-style:none;}
a {text-decoration:none; color:#638517;}
a.info-tip {width:13px; height:13px; display:block; background:url(../images/info-tip-icon.png) no-repeat; text-indent:-5000px;}
.float-left {float:left;}
.float-right {float:right;}

.box-head {background-color:#898989; margin-top:15px;}
.green {background-color:#96b43d;}
.blue {background-color:#89a1af;}
.box-head h3, .main-content .box-head h3 {font-size:12px; line-height:15px; text-transform:uppercase; letter-spacing:1px; color:#fff; font-weight:normal; padding:6px 10px 6px 10px;}
.box {padding:10px 10px 10px 10px; background-color:#efefef; overflow:auto;}

/* Header */
#header {width:100%; height:120px; background:url(../images/header-bg2.png) repeat-x #000;}
#header-inner {width:960px; height:110px; margin:0 auto; padding:10px 0px 0px 0px;}
#logo a {width:403px; height:110px; display:block; float:left; background:url(../images/nzpcn-logo2.png) no-repeat; text-indent:-5000px;}
#header-utils {width:517px; height:90px; float:right; position:relative; z-index:99;}
#social-utils {height:32px; float:right; width:76px; margin:39px 0px 0px 22px;}
#social-utils li {float:left;}
li.facebook a {width:32px; height:32px; display:block; background-image:url(../images/facebook-icon.png); background-repeat:no-repeat; text-indent:-5000px; margin-right:12px;}
li.twitter a {width:32px; height:32px; display:block; background-image:url(../images/twitter-icon.png); background-repeat:no-repeat; text-indent:-5000px;}
li.facebook a:hover, li.twitter a:hover {background-position:bottom;}
#member-utils {float:right; margin:45px 0px 0px 0px;}
#member-utils li {display:inline-block; font-size:12px; line-height:15px; color:#9e9e9e; text-transform:uppercase; letter-spacing:1px; border-left:1px solid #494949; padding:2px 0px 2px 12px; margin-left:7px; zoom:1;}
#member-utils.logged-in li {text-transform:none; letter-spacing:0;}
#member-utils li.member-login a {font-weight:normal; color:#fff;}
#member-utils li:first-child {border-left:0; padding-left:0; margin-left:0;}
#member-utils li a {color:#9e9e9e;}
#member-utils li a:hover {color:#aad34e;}

#login_box {position:absolute; top:68px; right:154px; width:150px; background-color:#efefef; border:1px solid #dddddd; -webkit-border-radius:4px; border-radius:4px; padding:9px 8px 30px 8px; display:none; -webkit-box-shadow:0px 0px 15px 0px rgba(0, 0, 0, 0.8); box-shadow:0px 0px 15px 0px rgba(0, 0, 0, 0.8); z-index:100;}
#login_box input {width:144px; margin-bottom:10px;}
#login_box label {font-size:10px; line-height:11px; text-transform:uppercase; letter-spacing:1px; display:block; padding-bottom:4px;}
#login_box .login-button {margin-top:1px; width:150px;}
a.close-box {font-size:11px; line-height:12px; text-decoration:underline; position:absolute; bottom:7px; right:8px;}
a.forgot-password {font-size:11px; line-height:12px; text-decoration:underline; position:absolute; bottom:7px; left:8px;}
#login_box input.keep_me_logged_in {
  float: left;
  margin: 0 5px 0 0;
  width: auto;
}


/* Navigation bar */
#navbar {width:100%; height:40px; background:url(../images/navbar-bg.png) repeat-x #2d2d2d;}
#navbar > ul {background-color:#000; width:960px; height:40px; margin:0 auto; background:url(../images/nav-divider.png) no-repeat top left;}
#navbar > ul > li {display:block; float:left; line-height:16px; margin-left:-1px; position:relative; z-index:20;}
#navbar > ul > li:first-child {margin-left:-1px;}
#navbar > ul > li > a {color:#fff; text-shadow:1px 1px 0px #000; display:block; padding:9px 14px 15px 14px; background:url(../images/nav-divider.png) no-repeat top right; letter-spacing:1px;}
#navbar > ul > li:first-child a {padding-left:16px;}
#navbar > ul > li.current-page > a, #navbar > ul > li.current-parent > a  {background:url(../images/nav-current.png) repeat-x; color:#000 !important; text-shadow:1px 1px 0px #e6f8bf;}
#navbar a:hover {color:#aad34e;}
#navbar ul ul {white-space:nowrap; text-align:left; position:absolute; left:0px; display:none;}
#navbar ul a {display:block; visibility:visible; color:#fff; text-decoration:none; padding:8px 14px 14px 14px;}
#navbar ul ul a {background-image:url(../images/nav-item-bg.png); background-repeat:repeat-x; background-color:#3e3d3d; padding:7px 32px 8px 10px; position:relative; text-shadow:1px 1px 0px #252525;}
#navbar ul ul a:hover {background-position:bottom;}
#navbar ul ul li:hover > a {color:#aad34e; background-position:bottom;}
#navbar ul li > ul {top:40px; z-index:1;}
#navbar ul ul li > ul {left:100%; top:auto; margin-top:-31px; border-left:2px solid transparent; z-index:10;}
#navbar > ul > li.open-left:hover > ul {left:auto; left:0px; top:40px; z-index:1;}
#navbar > ul > li.open-left ul li > ul {left:auto; right:100%; border-right:2px solid transparent;}
#navbar > ul > li > a .nav-nested {width:7px; height:5px; background:url(../images/nav-nested.png) no-repeat; display:inline-block; vertical-align:baseline; margin:0px 1px 1px 6px;}
#navbar > ul > li.current-page > a .nav-nested, #navbar > ul > li.current-parent > a .nav-nested {background:url(../images/nav-nested-current.png) no-repeat;}
#navbar ul ul .nav-nested {width:16px; height:17px; background:url(../images/nav-nested-right.png) no-repeat; position:absolute; right:6px; bottom:7px;}
#navbar ul li.open-left ul .nav-nested {background:url(../images/nav-nested-left.png) no-repeat;}
#navbar .visible {display:block; visibility:visible;}

/* Columns */
#content {width:100%; background-color:#fff; padding-bottom:96px;}
#content-inner {width:960px; margin:0 auto; overflow:auto;}
#left-col {width:200px; float:left; padding:24px 0px 24px 0px;}
#main-col {width:736px; float:right; padding:24px 0px 0px 0px;}

/* Form elements */
input[type=text] {height:18px; background-color:#fff; border:1px solid #c7c7c7; color:#535353; padding:2px; font-size:13px; line-height:14px;}
input[type=password] {height:18px; background-color:#fff; border:1px solid #c7c7c7; color:#535353; padding:2px; font-size:13px; line-height:14px;}
input[type=file] {background-color:#fff; border:0; border:1px solid #c7c7c7; padding:2px;}
input[type=radio] {margin:0px 0px 0px 5px;}
input[type=checkbox] {margin:0px 0px 0px 5px;}
select {background-color:#fff; border:1px solid #c7c7c7; color:#535353; padding:2px; font-size:13px; line-height:14px;}
textarea {background-color:#fff; border:1px solid #c7c7c7; color:#535353; padding:2px; font-size:13px; line-height:20px; font-family:Arial, Helvetica, sans-serif; margin:0; vertical-align:top;}
.button {background:url(../images/button-bg.png) top repeat-x #c2e856; border:1px solid #97ba42; -webkit-border-radius:3px; border-radius:3px; padding:4px 9px 4px 9px; color:#3e5802; font-size:10px; line-height:13px; text-transform:uppercase; letter-spacing:1px; display:inline-block; text-decoration:none !important; cursor:pointer; font-family:Arial, Helvetica, sans-serif;}
.button:hover {background:url(../images/button-bg.png) top repeat-x #cff464;}
.button_margin { margin-left: 20px; }
input::-moz-focus-inner {border:0; padding:0;} /* Remove button padding in Firefox */
.form-box {margin-bottom:29px;}
.form-box p, .main-content .form-box p {padding:0;}
.row {overflow:auto; padding:10px 0px 10px 0px;}
.left-label {width:168px; padding:0px 10px 0px 0px; float:left; text-align:right; font-size:13px; line-height:18px;}
.left-label label {padding:3px 0px 0px 0px; display:block;}
.right-control {width:538px; padding:0px 0px 0px 0px; float:right; font-size:13px; line-height:18px;}
.right-control input[type=text] {width:300px;}
.right-control select {width:306px;}
.right-control textarea {width:300px;}
.radio-item, .checkbox-item {padding:5px 0px 0px 10px;}
.radio-item:first-child, .checkbox-item:first-child {padding-top:0;}
p.small {font-size:11px; line-height:16px; color:#6f6f6f;}

/* Search box */
.side-box-head {background-color:#898989; width:200px; height:28px; overflow:hidden;}
.side-box-head h3 {font-size:12px; line-height:15px; text-transform:uppercase; letter-spacing:1px; color:#fff; width:168px; float:left; padding:6px 0px 0px 7px; font-weight:normal;}
#search-box {background-color:#dcdcdc; margin-bottom:24px;}

a.box-toggle {width:25px; height:28px; display:block; text-indent:-5000px; float:right; background-image:url(../images/sidebar-box-toggle.png); background-repeat:no-repeat;}
a.box-toggle.collapsed {background-position:bottom;}

.side-box2-head {overflow:hidden;}
a.box2-toggle {}
.toggleable_hidden {  display: none;}


#search-box-inner {padding:7px 7px 18px 7px; overflow:auto;}
#search-box label {font-size:10px; line-height:11px; text-transform:uppercase; letter-spacing:1px; display:block; padding-bottom:3px; white-space:nowrap;}
#search-box input[type=text] {width:180px; margin-bottom:8px; border:1px solid #a2a2a2;}
#search-box select {width:186px; height:24px; margin-bottom:8px; border:1px solid #a2a2a2;}
#search-box .radio-item label {padding:0px 0px 0px 2px; display:inline; vertical-align:4px;}
#search-box input[type=radio] {padding:0; margin:0; font-size:10px; line-height:11px; float:left;}
#search-box input[type=checkbox] {padding 0; margin: 0px 3px 0px 0px; font-size:10px; line-height:11px; float:left;}
#search-box a.info-tip {float:right;}
#search-box.flora-search .radio-group {height:21px; overflow:hidden;}
#search-box.flora-search .radio-item {display:inline-block; margin:0px 0px 0px 0px;}
#search-box.flora-search .radio-item:first-child {margin-left:0;}
a.search-button {width:164px; height:35px; display:block; background-image:url(../images/search-button.png); background-repeat:no-repeat; text-indent:-5000px; margin:9px auto 0px auto;}
a.search-button:hover {background-position:bottom;}

.search-button {width:164px; height:35px; display:block; margin:9px auto 0px auto; background-image:url(../images/search-button.png); background-repeat:no-repeat; text-indent:-5000px; padding:0px; background-position:top; border-top-style:none; border-right-style:none; border-bottom-style:none; border-left-style:none;}
.search-button:hover {background-position:bottom;}

/* Sub-navigation */
#subnav-box {background-color:#efefef;}
#subnav-box-inner {padding:10px 7px 6px 7px;}
#subnav-box h4 {font-size:12px; line-height:13px; font-weight:normal; margin-bottom:4px;}
#subnav-box h4 a {color:#191919; padding:0px 2px 0px 2px; margin-left:-2px;}
#subnav-box h4 a.selected {background-color:#93b73f; color:#fff;}
#subnav-box li {font-size:12px; line-height:13px; color:#191919;}
#subnav-box li a {color:#191919; padding:0px 2px 0px 2px; margin-left:-2px;}
#subnav-box li a:hover {color:#64831c;}
#subnav-box li a.selected {background-color:#93b73f; color:#fff;}
#treecontrol {display:none; background-color:#dadada; padding:6px 7px 6px 7px; overflow:auto;}
#treecontrol a {font-size:10px; line-height:11px; text-transform:uppercase; letter-spacing:1px; color:#575757;}
#treecontrol a:hover {color:#64831c;}
.collapse-all {float:left;}
.expand-all {float:right;}

/* Home page */
.home-row {margin-top:20px; overflow:auto; color:#434343;}
.home-row img {display:block;}
.home-row a {text-decoration:underline; color:#546e1b;}
.last-row {}
.col-300 {width:300px;}
.col-400 {width:400px;}
.col-540 {width:540px;}
.col-300 {width:300px;}
.image-button:hover {opacity:0.8;}
.home-box-inner {padding:10px 10px 10px 10px;}
.bottom-links {position:absolute; bottom:7px; left:10px; font-size:10px; line-height:13px; text-transform:uppercase; letter-spacing:1px; border-top:1px solid #fff; height:13px; padding-top:7px;}

.bottom-links a {text-decoration:none; margin-left:20px;}
.bottom-links a:first-child {margin-left:0;}
.bottom-links a:hover {text-decoration:underline;}

.latest-observations {width:380px; position:absolute; bottom:7px; left:10px; font-size:10px; line-height:13px; text-transform:uppercase; letter-spacing:1px; border-top:1px solid #fff; height:13px; padding-top:7px; white-space:nowrap;}
.latest-observations a {text-decoration:none;}
.latest-observations a:first-child {margin-right:15px;;}
.latest-observations a:hover {text-decoration:underline;}

.no-wrap {white-space:nowrap;}
#featured-plants {width:640px; height:400px; overflow:hidden; float:left;  position:relative;}
#featured-plants a {width:640px; height:400px; display:block; overflow:hidden; text-decoration:none; position:absolute; top:0; left:0; z-index:5;}
#info-overlay {width:620px; padding:8px 10px 8px 10px; background:url(../images/overlay-bg.png); position:absolute; bottom:0; color:#fff; text-shadow:1px 1px 0px #252525; z-index:1;}
#info-overlay h4 {font-size:14px; line-height:16px; text-transform:uppercase; letter-spacing:1px; padding-bottom:3px;}
#featured-plants img {display:block;}
#search-flora {width:300px; height:80px; overflow:hidden; background-color:#efefef;}
#search-flora h3 {width:300px; height:29px; background:url(../images/head-search-flora.png) no-repeat #aaaaaa; text-indent:-5000px;}
#search-flora input[type=text] {width:172px; height:25px; line-height:25px; float:left; border:1px solid #c7c7c7; padding:2px 6px 2px 6px;}
a.search-button-home {width:84px; height:31px; display:block; float:right; background-image:url(../images/search-button-home.png); background-repeat:no-repeat; text-indent:-5000px;}
a.search-button-home:hover {background-position:bottom;}

.search-button-home {width:84px; height:31px; display:block; float:right; background-image:url(../images/search-button-home.png); background-repeat:no-repeat; text-indent:-5000px; margin:0px; padding:0px; background-position:top; border-top-style:none; border-right-style:none; border-bottom-style:none; border-left-style:none;}
.search-button-home:hover {background-position:bottom;}

#quick-search {width:300px; height:160px; overflow:hidden; background-color:#efefef; margin-top:20px;}
#quick-search h3 {width:300px; height:29px; background:url(../images/head-quick-search.png) no-repeat #aaaaaa; text-indent:-5000px;}
#quick-search ul {margin-left:-10px;}
#quick-search li {float:left; margin:0px 0px 10px 10px;}
#quick-search li a {display:block; padding:5px 8px 5px 8px; width:117px; font-size:10px; line-height:13px; text-align:center; text-transform:uppercase; letter-spacing:1px; color:#546e1b; background-color:#f4fbde; border:1px solid #abbd71; text-decoration:none;}
#quick-search li a:hover {color:#354a07; background-color:#cbe95e; border:1px solid #94a757;}

#flora-quiz-button {margin-top:20px;}
#flora-quiz-button a {width:300px; height:120px; display:block; background:url(../images/btn-flora-quiz.png) no-repeat #95bed1; text-indent:-5000px;}

#donate-button-long {margin-top:20px;}
#donate-button-long a {width:300px; height:120px; display:block; background:url(../images/btn-donation-2.png) no-repeat #95bed1; text-indent:-5000px;}

#conference-button {margin-top:20px;}
#conference-button a {width:300px; height:120px; display:block; background:url(../images/btn-conference-2015.png) no-repeat #95bed1; text-indent:-5000px;}

#latest-observation {width:400px; height:130px; overflow:hidden; background-color:#d4e89a; position:relative;}
#latest-observation h3 {width:400px; height:29px; background:url(../images/head-latest-observation.png) no-repeat #96b43d; text-indent:-5000px;}
#latest-observation p {margin-top:-3px;}
#latest-observation .bottom-links {background-color:#d4e89a; width:380px;}
#latest-topic {width:400px; height:102px; overflow:hidden; background-color:#efefef; position:relative; margin-top:20px;}
#latest-topic h3 {width:400px; height:29px; background:url(../images/head-latest-topic.png) no-repeat #aaaaaa; text-indent:-5000px;}
#latest-topic p {margin-top:-3px;}
#latest-topic .bottom-links {background-color:#efefef; width:380px;}
#distribution-maps-button {float:left; margin-top:20px;}
#distribution-maps-button a {width:190px; height:128px; display:block; background:url(../images/btn-distribution-maps.png) no-repeat; text-indent:-5000px;}
#library-button {float:right; margin-top:20px;}
#library-button a {width:190px; height:128px; display:block; background:url(../images/btn-library.png) no-repeat #abc65d; text-indent:-5000px;}
#latest-news {width:540px; height:400px; overflow:hidden; background-color:#dbe5eb; position:relative; float:right;}
#latest-news h3 {width:540px; height:29px; background:url(../images/head-latest-news.png) no-repeat #89a1af; text-indent:-5000px;}
#latest-news ol {list-style:none;}
#latest-news li {padding-bottom:10px; width:520px; overflow:auto;}
.news-thumb {width:82px; height:82px; border:4px solid #fff; overflow:hidden; float:left;}
.news-thumb img {display:block;}
.news-teaser {width:420px; float:right;}
.news-teaser h4 {font-size:14px; line-height:16px; text-transform:uppercase; color:#1c4e6d; padding:4px 0px 4px 0px;}
.news-teaser h4 a {color:#1c4e6d; text-decoration:none;}
.news-teaser h4 a:hover {text-decoration:underline;}
#latest-news .bottom-links {background-color:#dbe5eb; width:520px;}
#latest-news .bottom-links a {color:#1c4e6d;}
#introduction {width:540px; background-color:#efefef; float:left;}
#introduction h3 {width:540px; height:29px; background:url(../images/head-introduction.png) no-repeat #aaaaaa; text-indent:-5000px;}
#introduction .main-content {font-size:13px;}
#shop-button {float:left;}
#shop-button a {width:190px; height:128px; display:block; background:url(../images/btn-shop.png) no-repeat #abc65d; text-indent:-5000px;}
#garden-button {float:left; margin-left:20px;}
#garden-button a {width:190px; height:128px; display:block; background:url(../images/btn-garden.png) no-repeat #abc65d; text-indent:-5000px;}

/* Breadcrumb and Glossary */
#breadcrumb {padding:0px 0px 4px 0px; margin:-3px 0px 15px 0px; height:13px; border-bottom:1px solid #dcdcdc; font-size:10px; line-height:13px; text-transform:uppercase; letter-spacing:1px; color:#494949;}
#main-col #breadcrumb a {color:#494949;}
#main-col #breadcrumb a:hover {text-decoration:underline; color:#638517;}
.breadcrumb-head {color:#b5b5b5; margin-right:4px;}
.breadcrumb-separator {width:4px; height:13px; background:url(../images/breadcrumb-separator.png) no-repeat; text-indent:-5000px; display:inline-block; margin:3px 5px 0px 5px; vertical-align:top;}


/* Main content */
#main-col h2 {font-size:26px; line-height:32px; color:#6b93ac; padding:0px 0px 12px 0px;}
h2.page-head {font-size:26px; line-height:32px; color:#6b93ac; padding:0px 0px 12px 0px;}
h2.page-head span {font-size:13px; color:#acacac; font-weight:normal; padding-left:5px;}
span.glossary-term {border-bottom:1px dashed #bfbfbf;}
.main-content {font-size:14px; line-height:20px;}
.main-content a {text-decoration:underline;}
.main-content a.external {padding-right:13px; background:url(../images/external-link.png) no-repeat right 3px;}
.main-content h3, .main-content h2, .main-content h1 {font-size:20px; line-height:27px; color:#6b93ac; padding:13px 0px 13px 0px;}
.main-content h4 {font-size:16px; line-height:21px; color:#6b93ac; padding:14px 0px 14px 0px;}
.main-content h5 {font-size:14px; line-height:18px; color:#6b93ac; text-transform:uppercase; padding:14px 0px 15px 0px;}
.main-content h6 {font-size:14px; line-height:18px; color:#6b93ac; padding:14px 0px 15px 0px;}
.main-content p {padding-bottom:14px;}
.main-content p.last-update {font-size:12px; line-height:17px; color:#909090; padding:14px 0px 0px 0px;}
.main-content img {float:right; clear:right; margin:5px 0px 12px 24px;}
.main-content .captioned-image {float:right; clear:right; border-bottom:1px solid #dcdcdc; margin:5px 0px 12px 24px;}
.main-content .captioned-image img {padding:0px 0px 7px 0px; margin:0;}
.main-content .captioned-image p {font-size:13px; line-height:18px; color:#888888; padding:0px 0px 7px 0px;}
/* Main content lists */
.main-content ul {padding-left:20px; padding-bottom:14px;}
.main-content ul li {background:url(../images/bullet.png) no-repeat 0px 14px; padding:6px 0px 0px 10px;}
.main-content ul > li:first-child {padding-top:0; background-position:0 8px;}
.main-content ul ul {padding-bottom:0;}
.main-content ul ul>li:first-child {padding-top:6px; background-position:0 15px;}
.main-content ol {padding-left:40px; padding-bottom:14px;}
.main-content ol li {padding-top:6px;}
.main-content ol > li:first-child {padding-top:0;}

/* Species detail page */
ul.thumbs {overflow:auto; width:755px; margin-left:-19px;}
ul.thumbs li {width:132px; height:132px; float:left; margin:0px 0px 19px 19px; padding:0; background:none; position:relative;}
ul.thumbs li.main-thumb {width:283px; height:283px;}
a.popup {width:21px; height:21px; display:block; background-image:url(../images/new-window.png); background-repeat:no-repeat; background-color:#e5e5e5; text-indent:-5000px; position:absolute; bottom:0; left:0; z-index:10;}
a.popup:hover {background-position:bottom;}
li.members a.popup {background-color:#bde353;}
a.members-tip {width:132px; height:132px; display:block; background-image:url(../images/members-tip.png); background-repeat:no-repeat; text-indent:-5000px; position:absolute; top:0; left:0; background-position:0 -132px; z-index:11;}
a.members-tip:hover {background-position:top;}
div.members-only {width:132px; height:21px; background:url(../images/members-only.png) no-repeat #bde353; text-indent:-5000px; position:absolute; bottom:0; left:0; z-index:2;}
#more-thumbs-toggle {width:736px; height:26px; display:block; background-image:url(../images/thumbs-toggle.png); background-color:#638517; background-repeat:no-repeat; text-indent:-5000px; margin-bottom:19px;}
#more-thumbs-toggle.expanded {background-position:bottom;}
#more-thumbs {display:none;}
.main-content .species-profile h4 {font-size:14px; line-height:18px; text-transform:uppercase; padding:0px 0px 0px 0px;}
.further-info {border-top:1px solid #dcdcdc; padding-top:6px; margin-top:5px;}
#resources-box {width:220px; float:right; margin:4px 0px 14px 24px;}

ul.resources {padding:0px 0px 0px 0px;}
ul.resources li {background:none; padding:0px 0px 0px 0px; margin-bottom:3px;}
ul.resources li a {display:block; width:204px; border:1px solid #b4d558; background-color:#cff073; color:#5b7b12; padding:4px 7px 4px 7px; text-decoration:none; font-size:12px; line-height:15px; text-transform:uppercase; letter-spacing:1px; text-align:center;}
ul.resources li a:hover {border:1px solid #a5c54a; background-color:#b7d85a; color:#3d5508;}
.resources_hi {border:1px solid #a5c54a; background-color:#b7d85a !important; color:#3d5508; }

#resources-large {padding:17px 0px 0px 0px;}
#resources-large li {background:none; padding:0px 0px 0px 0px; margin-bottom:10px;}
#resources-large li a {display:block; width:220px; height:60px; background-repeat:no-repeat; background-color:#a4d2e8; text-indent:-5000px; padding:0;}
#resources-large li.flora-nz a {background-image:url(../images/btn-flora-of-nz.png);}
#resources-large li.te-papa a {background-image:url(../images/btn-te-papa.png);}
#resources-large li.maori-uses a {background-image:url(../images/btn-maori-uses.png);}
#resources-large li.buy-plant a {background-image:url(../images/btn-buy-plant.png);}
#resources-large li.buy-plant-coastlands a {background-image:url(../images/btnBuy_Coastlands.png);}
#resources-large li a:hover {opacity:0.8;}
#tweet-box {float:right; margin:4px 0px 0px 24px; width: 60px;}
#tweet-box div {margin-bottom:4px;}
.enlargement-box {padding:10px 10px 10px 10px; margin:0 auto; }
.enlargement-box img {display:block;}
.enlargement-caption {padding-top:6px;}
.copyright-notice {font-size:10px; line-height:15px; border-top:1px solid #dcdcdc; padding-top:6px; margin-top:6px; color:#888888;}

#resources-donate {width:220px; height:60px; display:block; background:url(../images/btn-donate-species-page.png) no-repeat; text-indent:-5000px; margin-top: 17px; }
#resources-donate:hover {opacity:0.8;}

/* Search results */
a.csv {background:url(../images/csv.png) no-repeat 0 0px; text-decoration:underline; padding:0px 0px 1px 16px; margin-left:16px;}
.pagination {font-size:11px; line-height:14px; margin:10px 0px 0px 0px;}
.pagination span {text-transform:uppercase; margin-right:8px;}
.pagination a {padding:2px 0px 2px 0px; border:1px solid #dcdcdc; color:#535353; width:18px; display:inline-block; text-align:center;}
.pagination a.previous-page {background:url(../images/page-previous.png) no-repeat; text-indent:-5000px;}
.pagination a.next-page {background:url(../images/page-next.png) no-repeat; text-indent:-5000px;}
.pagination a.current {background-color:#535353; border:1px solid #535353; color:#fff;}
.pagination a:hover {border:1px solid #535353;}
.search-results {padding:20px 0px 0px 0px;}
.search-results ol {list-style:none; overflow:auto;}
.result-record {overflow:auto; margin-bottom:15px;}
.record-head {background-color:#898989;}
.record-head h4 {font-weight:normal; font-size:14px; line-height:18px;}
.record-head h4 a {display:block; color:#fff; padding:5px 10px 6px 10px;}
.record-head h4 a:hover {text-decoration:underline;}
.record-summary {background-color:#efefef; color:#434343; padding:8px 10px 8px 10px;}
.record-summary a {text-decoration:underline;}
.record-summary table td {vertical-align:top; padding-bottom:6px;}
td.summary-label {width:86px; color:#7d7d7d;}
td.summary-text {width:630px;}
/* Plant results */
.record-thumb {float:left;}
.record-thumb img {display:block;}
.plant-results .record-head {float:right; overflow:hidden;}
.plant-results .record-head h4 a {width:579px; height:17px;}
.record-head.native h4 a {background-color:#1c4e6d;}
.record-head.exotic h4 a {background-color:#770f00;}
.record-head.non-vascular h4 a {background-color:#4c6416;}
.record-head.fungi h4 a {background-color:#766350;}
.plant-results .record-summary {width:579px; height:90px; padding:8px 10px 6px 10px; float:right; overflow:hidden; font-size:14px; line-height:20px;}
.plant-results .record-summary p {padding-bottom:3px;}
.summary-resources {width:152px; float:right; margin:2px 0px 0px 20px;}
.summary-resources li {margin:0px 0px 10px 0px;}

/*
.summary-resources li a {display:block; width:140px; padding:4px 6px 4px 6px; text-align:center; font-size:10px; line-height:13px; letter-spacing:1px; text-transform:uppercase; background-color:#fff; color:#494949; text-decoration:none;}
.summary-resources li a:hover {background-color:#bfbfbf; color:#242424;}
*/

.summary_resources_link {display:block; width:140px; padding:4px 6px 4px 6px; text-align:center; font-size:10px; line-height:13px; letter-spacing:1px; text-transform:uppercase; background-color:#fff; color:#494949; text-decoration:none !important;}
.summary_resources_link:hover {background-color:#bfbfbf; color:#242424;}
.summary_resources_link_selected {display:block; width:140px; padding:4px 6px 4px 6px; text-align:center; font-size:10px; line-height:13px; letter-spacing:1px; text-transform:uppercase; background-color:#535353; color:#ffffff; text-decoration:none !important;;}

span.plant-summary-label {color:#7d7d7d;}
/* Publication results */
.publication-results .record-head h4 a {padding-left:27px; background:url(../images/icon-blank.png) no-repeat 6px 6px #1c4e6d;}
.publication-results .record-head.doc h4 a {background:url(../images/icon-doc.png) no-repeat 7px 6px #1c4e6d;}
.publication-results .record-head.pdf h4 a {background:url(../images/icon-pdf.png) no-repeat 7px 6px #1c4e6d;}
.publication-results .record-head.image h4 a {background:url(../images/icon-image.png) no-repeat 6px 6px #1c4e6d;}
.publication-results .record-summary {padding:8px 10px 4px 10px;}
.publication-results .record-summary table {width:716px;}
/* Members results */
.search-results.members-results {padding-top:10px;}
.members-results .record-head h4 a {background-color:#1c4e6d;}

/* News */
.has_thumb {background-color:#EFEFEF; height:82px; overflow:hidden;}
.has_thumb .news-thumb {border:0; width:87px; margin-right:10px; background-color:#fff;}
.has_thumb .news-thumb  img {border-right:5px solid #fff;}
.publication-results .has_thumb .record-head h4 a {background-image:none;}

/* Forum - summary */
.forum-topics {margin-bottom:40px;margin-top:20px;}
.forum-topics ol {list-style:none; color:#434343; overflow:auto;}
.topic-summary {background:url(../images/forum-topic.png) repeat-y #ecf2f5; overflow:auto; margin-bottom:10px; zoom:1;}
.topic-summary a:hover {text-decoration:underline;}
.topic {width:495px; padding:11px 10px 11px 10px; float:left;}
.topic h4 {font-size:14px; line-height:20px; padding-bottom:6px;}
.topic h4 a {color:#40667d;}
.topic h4 a:hover {color:#23465b;}
.reply {width:200px; padding:11px 10px 11px 10px; float:right;}
.reply-count {font-size:14px; line-height:20px; padding-bottom:6px;}
.topic-box {margin-bottom:0;}
.topic-box .left-label {width:138px;}
.topic-box .right-control {width:568px;}
.topic-box .right-control textarea {width:560px;}
.forum_topic {resize:none; height:40px; width: 500px;}
.forum_comment {resize:vertical; height:76px; min-height:76px;  width: 500px;}
.submission-note {font-size:12px; line-height:19px; color:#6f6f6f;}

.imgForum_Thumbmail {
    border:4px solid #fff;
    width: 100px;
    margin-left: 10px;
	margin-bottom: 10px;
	float: right;
}

/* Forum - topic */
.forum-thread {margin-bottom:35px;}
.forum-thread ol {list-style:none; color:#434343; overflow:auto;}
.post {margin-bottom:5px; zoom:1;}
.topic-head {background-color:#40667d;}
.topic-head h3 {color:#fff; font-size:14px; line-height:20px; padding:11px 12px 11px 12px;}
.topic-head a {color:#fff; text-decoration: underline;}
.post-attributes {background-color:#d5e4ed; color:#767575; position:relative; padding:6px 12px 6px 92px; line-height:16px;}
.post-attributes a:hover {text-decoration:underline;}
.author-avatar {position:absolute; top:10px; left:12px;}
.author-avatar img {border:4px solid #fff;}
span.post-author {}
span.post-date {float:right;}
.post-content {background-color:#eff5f8; padding:19px 24px 21px 92px; min-height:48px; overflow: auto;}
.post-content p {padding-bottom:14px; font-size:14px; line-height:20px;}
textarea#reply {resize:vertical; height:76px; min-height:76px;}

/* Member profile */
#edit-profile {float:right; margin-top:9px;}
#profile {color:#434343;}
#profile a {text-decoration:underline;}
#bio-box {padding:12px 12px 12px 12px; background-color:#ecf2f5; min-height:224px;}
#facts {border-bottom:1px solid #fff; padding:0px 0px 5px 0px; margin-bottom:19px;}
#bio-box #facts p {padding-bottom:5px;}
#bio-box #facts p span {color:#888888; font-size:11px; text-transform:uppercase; letter-spacing:1px;}
#profile-photo {width:224px; height:224px; background-color:#ecf2f5; padding:0px 0px 10px 12px; float:right;}
#profile-photo img {border:5px solid #fff;}
#bio-box h3 {font-size:16px; line-height:21px; text-transform:uppercase; color:#6b93ac; padding-bottom:13px;}
#bio-box p {padding-bottom:13px;}
.left-col {width:362px; float:left;}
.right-col {width:362px; float:right;}
.block {margin-top:12px;}
#favourite-plants li {overflow:hidden; margin-top:2px;}
.fav-thumb {width:80px; height:80px; float:left;}
.fav-summary {width:260px; height:73px; padding:7px 10px 0px 10px; float:right; background-color:#e6f1c5; overflow:hidden;}
.fav-summary h4 {color:#4d6b0b;}
#forum-posts li {background-color:#ecf2f5; padding:7px 10px 8px 10px; margin-top:2px;}
.profile-bulleted {padding-bottom:4px;}
.profile-bulleted li {background:url(../images/bullet.png) no-repeat 0px 14px; padding:6px 0px 0px 10px;}
.profile-bulleted > li:first-child {padding-top:0; background-position:0 8px;}

/* Footer */
#footer {width:100%; background:url(../images/footer-bg.png) top repeat-x #535353; padding-bottom:36px;}
#footer-inner {width:960px; margin:0 auto; padding:27px 0px 0px 0px; color:#909090; overflow:visible; position:relative;}
#top-link {position:absolute; top:-30px; right:0; background:url(../images/back-to-top-arrow.png) no-repeat 0 3px; padding-left:10px; text-transform:uppercase; letter-spacing:1px; font-size:10px; line-height:13px; color:#a5a5a5;}
#footer-nav {overflow:auto; padding-bottom:14px; float:left;  }
#footer-nav li {float:left; margin-right:20px; font-size:14px; line-height:16px;}
#footer-nav li a {color:#d7d7d7; text-shadow:1px 1px 0px #393939;}
#footer-nav li a:hover {color:#fff;}
#sponsor {width:270px; float:right; font-size:10px; line-height:13px; text-transform:uppercase; letter-spacing:1px; text-align:right; padding-top:3px; }
#footer-inner p.credit {clear:left; padding-bottom:4px; font-size:12px; line-height:15px;}
#footer-inner p.credit a {color:#909090;}
#footer-inner p.credit a:hover {color:#fff;}


/* Plant Vote - home page */
#plant-vote-button {margin-top:20px;}
#plant-vote-button a {width:290px; height:120px; display:block; background:url(../images/plant-vote-feature-button.png) no-repeat #95bed1; text-indent:-5000px;}

#flora-quiz-button-small {float:left; margin-top:20px;}
#flora-quiz-button-small a {width:190px; height:128px; display:block; background:url(../images/btn-flora-quiz-2.png) no-repeat #abc65d; text-indent:-5000px;}

#donation-button  {float:left; margin-top:20px;}
#donation-button a {width:190px; height:128px; display:block; background:url(../images/btn-donation.png) no-repeat #abc65d; text-indent:-5000px;}

#botsoc-button {float:left; margin:20px 0px 0px 20px;}
#botsoc-button a {width:190px; height:128px; display:block; background:url(../images/btn-botsoc-journals.png) no-repeat #abc65d; text-indent:-5000px;}

/* Plant Vote - landing page */
body.vote-landing #main-col {width:960px;}
.vote-column-wrap {overflow:auto; background:url(../images/vote-column-divider.png) repeat-y 479px 0px; padding:10px 0px 20px 0px;}
.vote-column {width:456px;}
.vote-column label {font-size:10px; line-height:11px; text-transform:uppercase; letter-spacing:1px; display:block; padding-bottom:3px;}
.favourite-plant {float:left;}
.worst-weed {float:right;}
#fav-plant-head {width:456px; height:67px; background:url(../images/head-favourite-plant.png) no-repeat; text-indent:-5000px; margin-bottom:20px;}
#worst-weed-head {width:456px; height:67px; background:url(../images/head-worst-weed.png) no-repeat; text-indent:-5000px; margin-bottom:20px;}
.vote-search-box {padding:8px 10px 10px 10px; overflow:auto;}
.vote-search-box input[type=text] {width:342px; height:21px; float:left;}
.favourite-plant .vote-search-box {background-color:#ffe6a7;}
.favourite-plant input[type=text] {border:1px solid #fad067;}
.worst-weed .vote-search-box {background-color:#ffd2cf;}
.worst-weed input[type=text] {border:1px solid #eaaeaa;}
.search-button-vote {width:78px; height:27px; border:0; text-indent:-5000px; cursor:pointer; float:right;}
.search-button-vote:hover {background-position:bottom;}
.favourite-plant .search-button-vote {background-image:url(../images/btn-fav-search.png);}
.worst-weed .search-button-vote {background-image:url(../images/btn-worst-search.png);}
.leaderboard-head {text-transform:uppercase; font-size:16px; line-height:21px; color:#6b93ac; padding:17px 0px 10px 0px;}
.vote-column .record-thumb {position:relative;}
.vote-column .record-thumb a {display:block; width:132px; height:132px; position:absolute; top:0; left:0; z-index:10; background:url(../images/transparent.png);}
.vote-column .vote-rank {width:28px; height:21px; padding-top:7px; background-color:#000; color:#fff; border-right:1px solid #fff; border-bottom:1px solid #fff; text-align:center; font-size:14px; line-height:14px; font-weight:bold; position:absolute; top:0; left:0; z-index:1;}
.vote-column .record-head {float:right; overflow:hidden;}
.vote-column .record-head h4 a {width:299px; height:17px;}
.vote-column .record-summary {width:299px; height:90px; padding:8px 10px 6px 10px; float:right; overflow:hidden; font-size:14px; line-height:20px; position:relative;}
.vote-column .record-summary p {padding-bottom:3px;}
.vote-button-leaderboard {display:block; width:78px; height:27px; text-indent:-5000px; position:absolute; bottom:10px; left:10px;}
.vote-button-leaderboard:hover {background-position:bottom;}
.favourite-plant .vote-button-leaderboard {background-image:url(../images/btn-fav-vote.png);}
.worst-weed .vote-button-leaderboard {background-image:url(../images/btn-worst-vote.png);}
.record-summary .view-comments {font-size:10px; line-height:11px; text-transform:uppercase; letter-spacing:1px; color:#434343; text-decoration:none; position:absolute; bottom:8px; right:10px;}
.record-summary .view-comments:hover {text-decoration:underline; color:#638517;}
.vote-column .record-head h4 {background-color:#4d4d4d;}
.favourite-plant .record-head h4 a {color:#ffd66d;}
.worst-weed .record-head h4 a {color:#ff958d;}
.full-leaderboard {text-align:center; padding-top:10px;}
.full-leaderboard a {text-decoration:underline;}
/* Plant Vote - species page */
.species-vote-button {display:block; width:220px; height:94px; text-indent:-5000px;}
.species-vote-button:hover {background-position:bottom;}
.favourite.species-vote-button {background-image:url(../images/btn-fav-vote-species.png);}
.worst.species-vote-button {background-image:url(../images/btn-worst-vote-species.png);}
.species-view-comments {display:block; width:204px; padding:4px 7px 4px 7px; text-decoration:none !important; font-size:12px; line-height:15px; text-transform:uppercase; letter-spacing:1px; text-align:center; margin:3px 0px 20px 0px;}
.favourite.species-view-comments {border:1px solid #ffce4d; background-color:#ffdf8f; color:#c56c01;}
.favourite.species-view-comments:hover {border:1px solid #f9be23; background-color:#ffd467; color:#c55801;}
.worst.species-view-comments {border:1px solid #ffb3ae; background-color:#ffd2cf; color:#cb4137;}
.worst.species-view-comments:hover {border:1px solid #ff9a93; background-color:#ffaca6; color:#b52b21;}
/* Plant Vote - search results page */
.summary-resources li .results-vote-button {display:block; width:148px; height:52px; text-indent:-5000px; padding:0;}
.results-vote-button:hover {background-position:bottom;}
.favourite.results-vote-button {background-image:url(../images/btn-fav-vote-results.png);}
.worst.results-vote-button {background-image:url(../images/btn-worst-vote-results.png);}
/* Plant Vote - comments */
body.vote-comments {background-color:#fff; padding:20px;}
body.vote-comments ol {list-style:none; border-top:1px solid #dcdcdc; margin-top:12px;}
body.vote-comments ol li {border-bottom:1px solid #dcdcdc; padding:19px 0px 16px 0px;}
.comment-author {font-size:10px; line-height:11px; text-transform:uppercase; letter-spacing:1px; padding-bottom:6px;}
.comment-date {color:#A5A5A5;}

.aucOutput
{
		font-size: 10px;
		color: #000000;
        padding-left: 3px;
        padding-top: 3px;
        border: 1px solid #000000;
        width: 140px;
        background: #fff;
		position: relative;
		z-index:1001;
}
.aucShadow
{
        width:auto;
		position: relative;
        top: 2px;
        left: 2px;
        background: #555;
		z-index:999;
}
.aucShadow div{
		position: relative;
        top: -2px;
        left: -2px;
		z-index:1000;
}

/* Grid View */
.celGV_Header {
    color: #ffffff;
    text-align: left;
    background-color:#999999;
    font-weight: normal;
}

.celGV_Header th, td{
    padding: 3px;
}

/* Shop */

.shoProduct_Category {background-color:#898989; margin-top:15px;}
.shoProduct_Category h3 {
    font-size:12px; 
    line-height:15px; 
    letter-spacing:1px; 
    color:#fff; 
    font-weight:normal; 
    padding:6px 10px 6px 10px;
  }
.shoButton_Right {
    text-align:right; 
    width:100%;
    margin-top: 10px;
    margin-bottom: 10px;
 }
.shoMembers_Price_Reminder {
    color: #dd0000;
}


/* Glossary */

  .glcDiv {
  	 display:none;
     position:absolute !important;
	 padding: 10px 15px 0px 15px;
	 margin-left:5px;
	 background:#666;
	 color:#fff;
	 width: 350px;
	 font-style: normal;
	 font-weight: normal;
	 text-transform:none;
	 text-align: left;
	 font-size:13px;
	 letter-spacing:normal;
	 line-height:16px;
	 z-index: 1002;
 }
 
 .glcDefinition {
 	width: 100%;
 }
 
.glcThumbnails {
 	width: 100%;
	height: 100px;
	margin-top: 4px;
 }
 
  .glcThumbnails img {
  	margin: 0;
	padding-right: 4px;
	width: 100px;
	height: 100px;
	float: left;
 }

.glcB {
	height: 20px;
	margin-top: 0px;
	margin-bottom: 2px !important;
	width: 100%;
}

.glcClick_To_Enlarge {
	font-size: 11px;
	width: 150px;
	float: left;
}

.glcClose{
	width: 20px;
	float: right;
	text-align: right !important;
}

.glcGlossary_Switch_Off {float:right; margin-top:10px; display:block; width:101px; height:15px; background-image:url(../images/glossary.png); background-repeat:no-repeat; text-indent:-5000px;}
.glcGlossary_Switch_On {float:right; margin-top:10px; display:block; width:101px; height:15px; background-image:url(../images/glossary.png); background-repeat:no-repeat; text-indent:-5000px; background-position:bottom;}


/* Flora quiz */
.fquQuestion img {
	float: right;
}


.fquQuestion_Options {
	width: 280px;
	margin-top: 10px;
	font-size: 12px;
}

.lstDefault {
	margin-left: 10px !important;
	padding-left: 10px !important;
	list-style-type: disc;
}
